---
const {clients} = Astro.props;
---
<div class="md:mt-11 mt-12">

    <div class={`${clients==4 ? 'hidden':'block'} text-center`}>
        <p class="text-xl font-normal text-[#0F0F0F]">1000+ Big brands trust us:</p>
    </div>
    <div class="grid md:grid-cols-5 gap-4 grid-cols-2 mt-8 md:flex justify-between">
        {clients==4?(<div class="col-span-2 md:col-span-1 text-center md:text-left">
            <p class="text-xl font-normal text-[#0F0F0F]"><span class="md:block">1000+ </span>Big brands trust us:</p>
        </div>):''}
        
        <div class="md:mb-20 ">
            <img class="" src="jerusalem.png" alt="jerusalem">
        </div>
        {clients==4?'':(<div class="md:mb-20 md:block hidden">
            <img class="" src="ha-meiri.png" alt="ha-meiri 1">
        </div>)}
        
        <div class="md:mb-20">
            <img class="" src="ha-meiri.png" alt="ha-meiri 2">
        </div>
        <div class="md:mb-20">
            <img class="" src="benleumi.png" alt="benleumi">
        </div>
        <div class="md:mb-20">
            <img class="" src="meitar.png" alt="meitar">
        </div>
    </div>
</div>